/* start pasa 03 required css modification */
/* start bootstrap modification  */


:root{
 --corporate-color: #81461e ;
 --primary-color: #81461e ;
 --secondary-color: #415A5C;
}

@media (min-width: 992px){
.modal-lg {
        max-width: 600px !important;
}
}
body {
    font-size: 16px !important;
    font-family: 'Open Sans', sans-serif !important;
    color: #333;
}

/* @font-face {
    font-family: 'Trajan Regular';
    src: url('<?php echo get_stylesheet_directory_uri(); ?>/assets/img/Trajan Regular.ttf') format('truetype');
} */

/* h2 {
    font-family: 'Trajan Regular' !important;
} */


a {
    color: inherit;
    text-decoration: none;
}

/* Custom background color for .bg-primary */
.bg-primary {
    background-color: #81461e !important;
    /* Use !important to ensure override */
}

.bg-secondary {
    background-color: #415A5C !important;
    /* Use !important to ensure override */
}

.border {
    border-color: #81461e !important;
}

.border-primary {
    border-color: #81461e !important;
}

.border-secondary {
    border-color: #415A5C !important;
}

/* Custom text color for .text-primary */
.text-primary {
    color: #81461e !important;
    /* Use !important to ensure override */
}

.text-secondary {
    color: #415A5C !important;
    /* Use !important to ensure override */
}

.background-image {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

h1 {
    font-size: 4.5rem;
    font-weight: 600;
    /* Bold */
    color: #81461e;
    margin-bottom: 20px;
    font-family: 'Teko', sans-serif !important;
}

h2 {
    /* font-size: 3rem; */
    font-size: 2.5rem;
    font-weight: 600;
    color: #81461e;
    /* text-transform: uppercase; */
    /* Semi-Bold or Demi-Bold */
    font-family: 'Teko', sans-serif !important;

}

h3 {
    font-size: 1.75rem;
    font-weight: 600;
    /* Medium */
    color: #81461e;
    /* text-transform: uppercase; */
    font-family: 'Teko', sans-serif !important;
}

h4 {
    font-size: 1.25rem;
    font-weight: 500;
    color: #81461e;
    /* Normal or Regular */
    font-family: 'Teko', sans-serif !important;
}

h5 {
    font-size: 1.1rem;
    font-weight: 500;
    color: #81461e;
    /* Normal or Regular */
    font-family: 'Teko', sans-serif !important;
}

h6 {
    font-weight: 400;
    font-size: 1rem !important;
    font-family: 'Teko', sans-serif !important;
}

@media screen and (max-width:480px) {

    /* Mobile-first CSS */
    h1 {
        font-size: 2.5rem;
        /* Slightly smaller for mobile */
        font-weight: 700;
        color: #81461e;
        margin-bottom: 16px;
        /* Slightly smaller margin */
    }

    h2 {
        font-size: 2rem;
        /* Adjusted size for mobile */
        font-weight: 600;
    }

    h3 {
        font-size: 1.75rem;
        /* Smaller size for mobile */
        font-weight: 600;
        color: #81461e;
    }

    h4 {
        font-size: 1rem;
        /* Smaller size for mobile */
        font-weight: 400;
    }

    h6 {
        font-weight: 600;
        font-size: 18px;
        /* Adjusted size for mobile */
    }
}

.sticky-top {
    top: -1px;
}

a:hover {
    color: #c1c1c1;
}



/* === removing default button style ===*/
.button {
    margin: 0;
    height: auto;
    background: transparent;
    padding: 0;
    border: none;
}

/* button styling */
.button {
    --border-right: 3px;
    /* --text-stroke-color: rgba(255,255,255,0.6); */
    --animation-color: #415A5C;
    --fs-size: 1.1em;
    letter-spacing: 1.5px;
    text-decoration: none;
    font-size: var(--fs-size);
    /* font-family: "Arial"; */
    position: relative;
    color: #333;
    /* -webkit-text-stroke: 1px var(--text-stroke-color); */
}

/* this is the text, when you hover on button */
.hover-text {
    position: absolute;
    box-sizing: border-box;
    content: attr(data-text);
    color: var(--animation-color);
    width: 0%;
    inset: 0;
    border-right: var(--border-right) solid var(--animation-color);
    overflow: hidden;
    transition: 0.5s;
    /* -webkit-text-stroke: 1px var(--animation-color); */
}

/* hover */
.button:hover .hover-text {
    width: 100%;
    /* filter: drop-shadow(0 0 23px var(--animation-color)) */
}

/* end bootstrap modification */



.border-slide {
    position: relative;
    transition: 0.2s;
}

.border-slide::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-bottom: 2px solid white;
    /* transform: translateX(); */
    transform: scaleX(0);
    transition: transform 0.3s ease;
    transform-origin: bottom right;
}

.border-slide:hover::before {
    transform: scaleX(1);
    transform-origin: bottom left;
}

/* start header */

.logo {
    border-radius: 0px 0px 7px 7px;
    width: 170px;
    height: 100px;
    /* left: 6.5%; */
    /* left: 0; */
    background-color: white;
    z-index: 100;
    /* box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important; */
    /* box-shadow: 10px 10px 5px 12px rgba(0,0,0,.15)!important; */
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1), 0 6px 20px 0 rgba(0, 0, 0, 0.1);
}

/* .nav-responsive{
    padding:10px 10% !important;
    @media screen and (max-width: 480px) {
        padding:0 3% !important;
    }
} */

.apply-now {
    position: relative;
    transition: all 0.3s ease-in-out;
    /* box-shadow: 0px 10px 10px #415A5C; */
    /* padding-block: 0.5rem; */
    padding-block: 7px;
    /* padding-inline: 1.25rem; */
    padding-inline: 20px;
    background-color: #415A5C;
    /* border-radius: 9999px; */
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffff;
    /* gap: 10px; */
    font-weight: bold;
    border: 3px solid #415A5C;
    outline: none;
    overflow: hidden;
    font-size: 15px;
}

.apply-now a {
    color: white;
}

/* .icon {
    width: 24px;
    height: 24px;
    transition: all 0.3s ease-in-out;
  } */

.apply-now:hover {
    transform: scale(1.05);
    border-color: #415A5C;
    color: white;
    cursor: pointer;
    box-shadow: 0px 10px 10px #415A5C;
}

.apply-now:hover .icon {
    transform: translate(4px);
}

.apply-now:hover::before {
    animation: shine 1.5s ease-out infinite;
}

.apply-now::before {
    content: "";
    position: absolute;
    width: 100px;
    height: 100%;
    background-image: linear-gradient(120deg,
            rgba(255, 255, 255, 0) 30%,
            rgba(255, 255, 255, 0.8),
            rgba(255, 255, 255, 0) 70%);
    top: 0;
    left: -100px;
    opacity: 0.6;
}

@keyframes shine {
    0% {
        left: -100px;
    }

    60% {
        left: 100%;
    }

    to {
        left: 100%;
    }
}


/* end header */


/* start navigation */
.nav-item a {
    color: #fff;
}

.dropdown-item {
    color: #333 !important;
}

.dropdown-item:active {
    background-color: #999 !important;
    color: white !important;
}

.nav-link:focus,
.nav-link:hover {
    color: white !important;
}

.dropdown-menu {
    margin-top: 10px !important;
    border: 0px;
}

/* end  navigation */

/* start banner  */
.banner-height {
    height: 70vh;

    @media screen and (max-width: 480px) {
        height: 40vh;
    }
}


#video-banner {
    padding-bottom: 33.33%;
    overflow: hidden;
    position: relative
}

#video-banner video {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translatey(-50%);
    width: 100%
}

@media screen and (max-width: 700px) {
    #video-banner {
        padding-bottom: 47%
    }
}


/* end banner  */


.parallax-bg {
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

/* start footer */
.footer p {
    font-size: 14px;
}

/* 
@keyframes play {
    0% {
        transform: scale(1)
    }

    15% {
        box-shadow: 0 0 0 5px rgba(102,131,133,0.35);
        transform: translate(5px, 0)
    }

    25% {
        box-shadow: 0 0 0 10px rgba(102,131,133,0.35),0 0 0 20px rgba(102,131,133,0.2);
        transform: translate(0, 0)
    }

    25% {
        box-shadow: 0 0 0 15px rgba(102,131,133,0.35),0 0 0 30px rgba(102,131,133,0.2);
        transform: translate(5px, 0)
    }
} */

.call-us .icon {
    background: #415A5C;
    color: #fff;
    /* padding: 13px; */
    padding: 10px 15px;
    border-radius: 100%;
    font-size: 15px;
    animation: play 2s ease infinite;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden
}

.call-us .icon i:hover {
    -webkit-animation: vibrate 2s cubic-bezier(0.36, 0.07, 0.19, 0.97) infinite;
    animation: vibrate 2s cubic-bezier(0.36, 0.07, 0.19, 0.97) infinite;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden
}

/* end footer */

.page-head {
    /* background: linear-gradient(to right, #187FD9, #a8d6ff), center center no-repeat; */
    /* background: linear-gradient(to right, #1c5d99, #27c4ec), center center no-repeat; */
    /* padding: 50px 0; */
    margin-bottom: 70px;

}

.overlay::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    /* Adjust the alpha value (0.5) for transparency */
}

/* end pasa 03 required css modification */

/* Start notice board  */
.notice-board {
    padding-left: 0px;
    transition: box-shadow 0.3s ease;
}

.notice-board:hover {
    /* padding-left: 5px; */
    box-shadow: 0 1rem 1rem rgba(28, 28, 28, 0.2) !important;
}

/* END notice board */

/* --------------Start Learn More Button ----*/
.learn-more {
    align-items: center;
    background-color: transparent;
    color: #fff;
    cursor: pointer;
    display: flex;
    font-family: ui-sans-serif, system-ui, -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-size: 1rem;
    font-weight: 700;
    line-height: 1.5;
    text-decoration: none;
    text-transform: uppercase;
    outline: 0;
    border: 0;
    padding: 1rem;
}

.learn-more a {
    color: white;
}

.learn-more:before {
    background-color: #fff;
    content: "";
    display: inline-block;
    height: 1px;
    margin-right: 10px;
    transition: all .42s cubic-bezier(.25, .8, .25, 1);
    width: 0;
}

.learn-more:hover:before {
    background-color: #fff;
    width: 3rem;
}

.learn-more-primary:hover:before {
    background-color: #81461e;
    width: 3rem;
}

/* --------------End Learn More Botton */


/* START Program Overlay Design   */
.jd-program-content {
    transform: translate(0, 0);
    transition: transform 0.5s ease;
}
/**/
@media screen and (min-width:1400px) {
    .sc-padding{
        padding-top: 1.5rem!important;
    }
}

/*
.jd-program-transform:hover .jd-program-content {
    transform: translate(0, -30px);
}*/

/* END Program Overlay Design   */

/* START program background start  */
/* Start included in the home page  */
/* .wrapper {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-image: url('/assets/img/background.png');
    background-position: center;
    background-size: cover;
}


.circle div:nth-child(1) {
    position: absolute;
    width: 60px;
    height: 60px;
    background-image: url('circle-pink.png');
    background-position: center;
    background-size: cover; 
}
.circle div:nth-child(2) {
    position: absolute;
    width: 60px;
    height: 60px;
    background-image: url('circle-pink.png');
    background-position: center;
    background-size: cover; 
}
.circle div:nth-child(3) {
    position: absolute;
    width: 60px;
    height: 60px;
    background-image: url('circle-blue.png');
    background-position: center;
    background-size: cover; 
}
.circle div:nth-child(4) {
    position: absolute;
    width: 60px;
    height: 60px;
    background-image: url('circle-blue.png');
    background-position: center;
    background-size: cover; 
}
.circle div:nth-child(5) {
    position: absolute;
    width: 60px;
    height: 60px;
    background-image: url('circle-pink.png');
    background-position: center;
    background-size: cover; 
}


.cross div:nth-child(1) {
    position: absolute;
    width: 60px;
    height: 60px;
    background-image: url('cross-blue.png');
    background-position: center;
    background-size: cover; 
}
.cross div:nth-child(2) {
    position: absolute;
    width: 60px;
    height: 60px;
    background-image: url('cross-pink.png');
    background-position: center;
    background-size: cover; 
}
.cross div:nth-child(3) {
    position: absolute;
    width: 60px;
    height: 60px;
    background-image: url('cross-blue.png');
    background-position: center;
    background-size: cover; 
}
.cross div:nth-child(4) {
    position: absolute;
    width: 60px;
    height: 60px;
    background-image: url('cross-blue.png');
    background-position: center;
    background-size: cover; 
}
.cross div:nth-child(5) {
    position: absolute;
    width: 60px;
    height: 60px;
    background-image: url('cross-grey.png');
    background-position: center;
    background-size: cover; 
} */

/* END included in the home page  */

.circle div:nth-child(1) {
    top: 12%;
    left: 42%;
    animation: animate 10s linear infinite;
}

.circle div:nth-child(2) {
    top: 70%;
    left: 50%;
    animation: animate 7s linear infinite;
}

.circle div:nth-child(3) {
    top: 17%;
    left: 6%;
    animation: animate 9s linear infinite;
}

.circle div:nth-child(4) {
    top: 20%;
    left: 60%;
    animation: animate 10s linear infinite;
}

.circle div:nth-child(5) {
    top: 67%;
    left: 10%;
    animation: animate 6s linear infinite;
}
.circle div:nth-child(6) {
    top: 33%;
    left: 3%;
    animation: animate 3s linear infinite;
}
.circle div:nth-child(7) {
    top: 27%;
    left: 60%;
    animation: animate 16s linear infinite;
}


.cross div:nth-child(1) {
    top: 80%;
    left: 70%;
    animation: animate 12s linear infinite;
}

.cross div:nth-child(2) {
    top: 60%;
    left: 80%;
    animation: animate 15s linear infinite;
}

.cross div:nth-child(3) {
    top: 32%;
    left: 25%;
    animation: animate 16s linear infinite;
}

.cross div:nth-child(4) {
    top: 90%;
    left: 25%;
    animation: animate 9s linear infinite;
}

.cross div:nth-child(5) {
    top: 20%;
    left: 80%;
    animation: animate 5s linear infinite;
}
.cross div:nth-child(6) {
    top: 33%;
    left: 55%;
    animation: animate 6s linear infinite;
}
.cross div:nth-child(7) {
    top: 64%;
    left: 33%;
    animation: animate 18s linear infinite;
}

@keyframes animate {
    0% {
        transform: scale(0) translateY(-90px) rotate(360deg);
        opacity: 1;
    }

    100% {
        transform: scale(1.3) translateY(-90px) rotate(-180deg);
        /* border-radius: 50%; */
        opacity: 0;
    }
}

/* END program background start  */




/* ---- Start Parents Speak */
.testimonials .test-height {
    height: 230px;

    @media screen and (max-width:1400px) {
        height: 100%;
    }
}

.testimonials .test-profile {
    width: 200px;
    height: 200px;

    @media screen and (max-width:1400px) {
        width: 100px;
        height: 100px;
    }
}

.testimonials .test-parents-name {
    position: absolute;
    bottom: -15px;

    @media screen and (max-width: 1400px) {
        position: relative;
        bottom: 0px;
    }
}

.testimonials i {
    font-size: 56px;
    left: 30%;
    top: -30%;

    @media screen and (max-width:1400px) {
        font-size: 36px;
        left: 30%;
        top: -15%;
    }
}

.test-enlarge {
    right: 12%;
    bottom: 10%;

    @media screen and (max-width:480px) {
        right: 12%;
        bottom:0 ;
    }
}

/* ---- END Parents Speak */

/* START gallery */
.jd-gallery-padding {
    padding: 0 150px;

    @media screen and (max-width:480px) {
        padding: 0 10px;
    }
}

/* END gallery */

/* start gallery hover animation  */
.gallery-card {
    overflow: hidden;
    aspect-ratio: 4/3;
}


.gallery-card .hover-dark {
    width: 100%;
    height: 100%;
    background-color: transparent;
    transition: background-color 0.5s;
}

.gallery-card:hover .hover-dark {
    background-color: rgba(0, 0, 0, 0.5);
    cursor: pointer;
    /* transition: background-color 0.5s; */
}

.gallery-card img {
    transform: scale(1);
    transition: transform 0.5s;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center top;
    /* overflow: hidden; */
}

.gallery-card:hover img {
    transform: scale(1.04);
    /* overflow: hidden; */
}

.gallery-button {
    opacity: 0;
    transition: opacity 0.5s;
}

.gallery-card:hover .gallery-button {
    opacity: 1;
    z-index: 10 !important;
}

.gallery-button button {
    color: white;
    /* border: 1px solid white;
    padding: 3px; */
    background-color: transparent;
    font-size: 14px !important;
}

.gallery-button button::before {
    background-color: transparent;
}

.gallery-button button:hover {
    color: white;
    border: 0px;
    border-radius: 0px;
    background-color: transparent !important;
    scale: 1;
    box-shadow: none;
}

/* end gallery hover animation */


/* START back to top  */
#scrollLogo {
    opacity: 0;
    /* visibility: hidden; */
    display: none;
    transition: background-color .3s,
        /* opacity .5s, visibility .5s; */
        opacity .5s, display .5s;
}

#scrollLogo.show {
    opacity: 1;
    /* visibility: visible; */
    display: block;
}

/* START INSIDE PAGES  */

.banner-overlay {
    background-color: rgba(50, 80, 80, .9);
}

.banner-overlay h1 {
    padding: 50px 10px;

    @media screen and (max-width:480px) {
        padding: 10px 30px;
    }
}

/* .banner-page-title{
    padding: 50px 10px;
    @media screen and (max-width:480px) {
        padding: 50px 30px ;
    }
} */
.section-title {
    letter-spacing: 5px;
    font-weight: 400;
    font-size: 28px;
    color: #333;
    text-transform: uppercase;
}

.title {
    text-transform: uppercase;
}

/* start about us page  */
/*** About & Feature ***/
.about-img,
.feature-img {
    position: relative;
    height: 100%;
    min-height: 400px;
}

.about-img img,
.feature-img img {
    position: absolute;
    /*added on 2024-03-28 */
    left: 17px;
    /*12 */
    top: 12px;
    width: 60%;
    height: 80%;
    object-fit: cover;
}

@media screen and (max-width:480px) {

    .about-img img,
    .feature-img img {
        left: 20px;
        top: 9px;
    }
}

.about-img .single-img-about-us {
    width: 95%;
    height: 87%;

    @media screen and (max-width:480px) {
        width: 93% !important;
        height: 85%;
    }
}

.about-img .single-img {
    width: 99%;
    height: 85%;

    @media screen and (max-width:480px) {
        width: 93% !important;
        height: 86%;
    }
}

/* .about-img img:nth-child(2),
.feature-img img:nth-child(2) {
    margin: 20% 0 0 40%;
} */

.about-img::before,
.feature-img::before {
    position: absolute;
    content: "";
    width: 60%;
    height: 83%;
    top: 10%;
    left: 0%;
    /* border: 5px solid #81461e; */
    /* border:5px solid rgba(0, 0, 0, 0.4); */
    border: 5px solid rgba(65, 90, 92, 0.2);
    z-index: -1;
}

.about-img-single::before {
    width: 98%;
}

@media screen and (max-width:480px) {
    .about-img-single::before {
        width: 93%;

    }
}

.about-img::after {
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    /* background-color: rgba(0, 0, 0, 0.1); */
    background: radial-gradient(circle, rgba(0, 0, 0, 0) 80%, rgba(0, 0, 0, 0.1) 100%);
    height: 100%;
    left: 17px;
    top: 12px;
    width: 99%;
    height: 87%;
}

@media screen and (max-width:480px) {
    .about-img::after {
        width: 93% !important;
        height: 86%;
    }
}



/*** Team ***/

.team-member-img {
    max-height: 550px;
    object-fit: cover;
    object-position: center;
    position: relative;
}

.team-member-img::after {
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    /* background-color: rgba(0, 0, 0, 0.1); */
    background: radial-gradient(circle, rgba(0, 0, 0, 0) 80%, rgba(0, 0, 0, 1) 100%);
    height: 100%;
    left: 17px;
    top: 12px;
    width: 99%;
    height: 87%;
    z-index: 5000;
}

/* .team-member-img {
    height: 500px;

    @media screen and (max-width:480px) {
        height: 300px;
    }
} */


.team-head-title {
    padding: 0 200px;
    
    @media screen and (max-width:1024px) {
        padding: 0 10px;
    }

}

.team-items {
    margin: -.75rem;
}

.team-item {
    padding: .75rem;
}

.team-item::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    background: #FFFFFF;
    transition: .5s;
    z-index: -1;
}

.team-item:hover::after {
    height: 100%;
    /* background: var(--primary); */
    background: #415A5C;
}

/* service button  */
.service-button {
    font-size: 25px;
    /* background-color: #083b82 !important; */
    border-radius: 50%;
    color: white;
    margin-right: 15px;
}

/* end about us page  */

/* Start school page  */

/*** Facts ***/
.fact-item .fact-icon {
    width: 120px;
    height: 120px;
    margin-top: -60px;
    margin-bottom: 1.5rem;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: #FFFFFF;
    border-radius: 120px;
    transition: .5s;
    padding: 20px;
    color: white !important;
}

.fact-item .st0 {
    fill: #415A5C;
}

.fact-item .fact-icon h3 {
    color: #415A5C !important;
}

.fact-item:hover .st0 {
    /* background: var(--dark); */
    fill: #fff;
}

.fact-item:hover .fact-icon {
    /* background: var(--dark); */
    background: #415A5C;
}

.fact-item:hover .fact-icon h3 {
    /* background: var(--dark); */
    color: white !important;
}

.fact-item .fact-icon i {
    color: var(--primary);
    transition: .5;
}

.fact-item:hover .fact-icon i {
    color: #FFFFFF;
}
.program-item h3{
    color: white !important;
}
.program-item p{
    color: white !important;
}

/* End school page  */

/* start kindergarten page   */
.program-item .fact-item .fact-icon {
    width: 100px;
    height: 100px;
}
.program-item .fact-item .fact-icon img {
    width: 100% ;
}

.program-item {
    width: 20%;
}

.program-item .fact-item:hover .fact-icon {
    /* background: var(--dark); */
    background: #fbddf3;
}


.program-item .card {
margin-bottom: 0px !important;
/* box-shadow: 6px 6px 0px rgb(0, 143, 251); */
border-radius: 10px;

}

@media screen and (max-width:1024px) {
    .program-item {
        width: 33.33%;
    }
}

@media screen and (max-width:480px) {
.program-item {
    width: 100%;
}
} 

.time-table p span{
    display: block;
}
.time-table p .activity{
    font-weight: 500;
}

.box {
    padding: 48px;
    margin: 5px;
    background-color: #e8f2fc;    
    text-align: center;
    border-radius: 5px;    
    position: relative;
    font-weight: 600;
}
.box h2{
    margin-bottom: 0px;
    color: #212f65;
    font-size: 36px;
}

.box::after {
    content: '';
    position: absolute;
    right: -19px;
    top: 50%;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 20px solid #e8f2fc;
}
.last-box .box::after {
    content: none;
}
@media screen and (max-width:480px) {
    .box::after {
        right: 44%;
        top: 106%;
        border-top: 20px solid #e8f2fc;
        border-bottom: 20px transparent;
        border-left: 20px solid transparent;
        border-right: 20px solid transparent;
    
    }
    .box h2{
        font-size: 30px;
    }
    
}

/* end kindergarten page   */

/* START FAQ  */
.accordion-header button {
    font-weight: 700 !important;
    font-size: 16px;
}

/* END FAQ  */

/* start calendar */
#calendar {
    padding: 0px 80px;

    @media screen and (max-width:480px) {
        padding: 0px 10px;
    }
}
.calendar-list{
    padding:0 100px ;
    @media screen and (max-width:480px) {
        padding: 0px 10px;
    }
}

.calendar_carousel {
    position: relative;
}

.calendar_carousel .owl-prev {
    position: absolute;
    top: 45%;
    transform: translateY(-50%);
    left: -2%;
    font-size: 80px !important;
    color: rgba(0, 0, 0, 0.4) !important;

    @media screen and (max-width:480px) {
        font-size: 40px !important;
        left: 0%;
    }
}

.calendar_carousel .owl-next {
    position: absolute;
    top: 45%;
    transform: translateY(-50%);
    right: -2%;
    font-size: 80px !important;
    color: rgba(0, 0, 0, 0.4) !important;

    @media screen and (max-width:480px) {
        font-size: 40px !important;
        right: 0%;
    }
}

.owl-theme .owl-nav [class*=owl-]:hover {
    background: rgba(150, 150, 150, 0) !important;
    color: #FFF;
    text-decoration: none;
}
.owl-theme .owl-nav [class*=owl-]:hover span {
    transform: scale(1.1);
}


#calendar .owl-item {
    /* width: 460px !important; */
}

.owl-theme .owl-nav [class*=owl-]{
    padding: 0px 0px !important;
}

/* end calendar */


.co-curricular .gallery a img {
    padding: 5px !important;
    border-radius: 0px !important;
}

.about-img .principal-message {
    width: 98% !important;
    height: 88% !important;
}

@media screen and (max-width:480px) {
    .about-img .principal-message {
        width: 91% !important;
        height: 86% !important;
    }
}

/*start events page*/
.ps-events-gallery a img {
    height:150px !important;
    object-fit: cover;
    object-position:top;
    padding:4px;
    border-radius:10px !important;
    
    @media screen and (max-width:480px){
        height:250px !important;
        object-fit: cover;
        object-position:top;
    }
}

@media screen and (max-width: 480px) {
.gallery a img {    
    margin-bottom:0px;
}
}

/*end events page*/



/* END INSIDE PAGES  */

.sl-wrapper .sl-image .sl-caption {
    display:none !important;
}



